@import "src/@fuse/scss/fuse";

#plans {

    .header {

        .subtitle {
            margin: 6px 0 0 0;
        }
    }

    .content {

        .tab-content {
            flex: 1 1 auto;
            max-width: 100%;
        }

        .tab-content {
            flex: 1 1 auto;
        }
    }

}
